Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.openpgp
Class PGPMarker

    java.lang.Object
      org.bouncycastle.openpgp.PGPMarker

    public class PGPMarker

extends java.lang.Object

a PGP marker packet - in general these should be ignored other than where the idea is to preserve the original input stream.

Constructor Summary
`PGPMarker(BCPGInputStream in)` Default constructor.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PGPMarker

    public PGPMarker(BCPGInputStream in)
              throws java.io.IOException

  Default constructor.

  Parameters:
    `in` -
  Throws:
    `java.io.IOException`

Bouncy Castle Cryptography Library 1.45